﻿@{
    Layout = null;
}
<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Index</title>
    @Styles.Render("~/bundles/common/style")
    <style type="text/css">
        
    </style>
</head>
<body style="padding: 0px; margin: 0px">
    <object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" width="100%" height="100%"
        codebase="http://active.macromedia.com/flash5/cabs/swflash.cab#version=8,0,0,0">
        <param name="MOVIE" value="~/Areas/Documents/Resources/Baas配置详解.swf">
        <param name="PLAY" value="true">
        <param name="LOOP" value="true">
        <param name="QUALITY" value="high">
        <param name="FLASHVARS" value="zoomtype=3">
        <embed src="~/Areas/Documents/Resources/Baas配置详解.swf" width="100%" height="100%" play="true"
            align="" loop="true" quality="high" type="application/x-shockwave-flash" flashvars="zoomtype=3"
            pluginspage="http://www.macromedia.com/go/getflashplayer">
          </embed>
    </object>
</body>
</html>
